﻿<?xml version="1.0" encoding="utf-8"?>
<root117 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" classFull="" lastPageIndex="12">
	<rshelper okud="0612001" code="612001001004" name="Форма № ДАС Обследование деловой активности строительной организации" date="13-12-2017" shifr="das" form="1" idp="4" obj="okpo">
		<controls>
			<control id="1" name="Раздел 1 - возможен один вариант ответа" condition="" rule="SUM{[1][1,2,3,4,5,6][1]}|=|1" tip="1" />
			<control id="2" name="Раздел 1 &gt; 0" condition="" rule="{[1][10][1]}|&gt;|0" tip="1" />
			<control id="3" name="Раздел 2 - возможен один вариант ответа" condition="" rule="SUM{[2][1][1,2,3,4,5,6,7,8]}|=|1" tip="1" />
			<control id="4" name="Раздел 4 - возможен один вариант ответа" condition="" rule="SUM{[4][1][1,2,3]}|=|1" tip="1" />
			<control id="5" name="Раздел 5 - возможен один вариант ответа" condition="" rule="SUM{[5][1][1,2,3]}|=|1" tip="1" />
			<control id="6" name="Раздел 3 - в каждой строке возможен только один вариант ответа" condition="" rule="SUM{[3][1][1,2,3,4,5,6,7]}|=|1|=|SUM{[3][2][1,2,3,4,5,6,7]}" tip="1" />
			<control id="7" name="Раздел 11 строка 1 -возможен только один вариант ответа" condition="" rule="SUM{[11][1][1,2,3,4,5,6]}|=|1" precision="0" tip="1" />
			<control id="8" name="Раздел 6 - в графах 1-3 по каждой строке один вариант ответа" condition="" rule="({[6][1][1]}+{[6][1][2]}+{[6][1][3]})*&#xD;&#xA;({[6][2][1]}+{[6][2][2]}+{[6][2][3]})*({[6][3][1]}+{[6][3][2]}+{[6][3][3]})*({[6][4][1]}+{[6][4][2]}+{[6][4][3]})|=|1" tip="1" />
			<control id="9" name="Раздел 6 - в графах 4-6 по каждой строке один вариант ответа" condition="" rule="({[6][1][4]}+{[6][1][5]}+{[6][1][6]})*&#xD;&#xA;({[6][2][4]}+{[6][2][5]}+{[6][2][6]})*({[6][3][4]}+{[6][3][5]}+{[6][3][6]})*({[6][4][4]}+{[6][4][5]}+{[6][4][6]})|=|1" tip="1" />
			<control id="11" name="Раздел 7 - в каждой графе возможен только один вариант ответа" condition="" rule="({[7][1][1]}+{[7][2][1]}+{[7][3][1]}+{[7][4][1]}+{[7][5][1]})*({[7][1][2]}+{[7][2][2]}+{[7][3][2]}+{[7][4][2]}+{[7][5][2]})*({[7][1][3]}+{[7][2][3]}+{[7][3][3]}+{[7][4][3]}+{[7][5][3]})*({[7][1][4]}+{[7][2][4]}+{[7][3][4]}+{[7][4][4]}+{[7][5][4]})|=|1" tip="1" />
			<control id="12" name="Раздел 10 - в каждой графе возможен только один вариант ответа" condition="" rule="SUM{[10][1,2,3][1]}|=|1|=|SUM{[10][4,5,6][2]}" tip="1" />
			<control id="13" name="Раздел 8 - в графах 1-4 по каждой строке один вариант ответа (строка 1 и 2; исключают друг-друга)" condition="SUM{[8][1][1,2,3,4]}|=|0 OR SUM{[8][2][1,2,3,4]}|=|0" rule="SUM{[8][1,2][1,2,3,4]}|=|1" tip="1" />
			<control id="14" name="Раздел 8 - в графах 1-4 по каждой строке один вариант ответа (строка 3 и 4)" condition="" rule="SUM{[8][3][1,2,3,4]}|=|1|=|SUM{[8][4][1,2,3,4]}" tip="1" />
			<control id="15" name="Раздел 8 - в графах 1-4 по каждой строке один вариант ответа (строка 5 и 6)" condition="" rule="SUM{[8][5][1,2,3,4]}|=|1|=|SUM{[8][6][1,2,3,4]}" tip="1" />
			<control id="16" name="Раздел 8 - в графах 1-4 по каждой строке один вариант ответа (строка 7)" condition="" rule="SUM{[8][7][1,2,3,4]}|=|1" tip="1" />
			<control id="17" name="Раздел 8 - в графах 5-7 по каждой строке один вариант ответа (строка 1 и 2; исключают друг-друга)" condition="SUM{[8][1][5,6,7]}|=|0 OR SUM{[8][2][5,6,7]}|=|0" rule="SUM{[8][1,2][5,6,7]}|=|1" tip="1" />
			<control id="18" name="Раздел 8 - в графах 5-7 по каждой строке один вариант ответа (строка 3 и 4)" condition="" rule="SUM{[8][3][5,6,7]}|=|1|=|SUM{[8][4][5,6,7]}" tip="1" />
			<control id="19" name="Раздел 8 - в графах 5-7 по каждой строке один вариант ответа (строка 7)" condition="" rule="SUM{[8][7][5,6,7]}|=|1" tip="1" />
			<control id="20" name="Раздел 8 - в графах 5-7 по каждой строке один вариант ответа (строка 5 и 6)" condition="" rule="SUM{[8][5][5,6,7]}|=|1|=|SUM{[8][6][5,6,7]}" tip="1" />
			<control id="21" name="Раздел 8 - если заполнена строка 1 по какой-либо графе, то строка 2 не заполняется" condition="SUM{[8][1][1,2,3,4,5,6,7]}|&gt;|0" rule="SUM{[8][2][1,2,3,4,5,6,7]}|=|0" tip="1" />
			<control id="23" name="Раздел 8 - если заполнена строка 2 по какой-либо графе, то строка 1 не заполняется" condition="SUM{[8][2][1,2,3,4,5,6,7]}|&gt;|0" rule="SUM{[8][1][1,2,3,4,5,6,7]}|=|0" tip="1" />
			<control id="27" name="Раздел 9 - возможно не более трех вариантов ответа" condition="" rule="SUM{[9][1,2,3,4,5,6,7,8,9,10,11,12,13][1]}|&lt;=|3" tip="1" />
			<control id="28" name="Раздел 9 - если заполнена строка 12, то другие строки не заполняются" condition="{[9][12][1]}|=|1" rule="SUM{[9][1,2,3,4,5,6,7,8,9,10,11,13][1]}|=|0" tip="1" />
			<control id="29" name="Если в разделе 2 заполнены графы 1-3, то должна быть заполнена графа 3 раздела 4" condition="SUM{[2][1][1,2,3]}|=|1" rule="{[4][1][3]}|=|1" tip="0" />
			<control id="30" name="Если в разделе 2 заполнены графы 1-3, то должны быть заполнены графы 1 или 2 раздела 5" condition="SUM{[2][1][1,2,3]}|=|1" rule="{[5][1][1]}+{[5][1][2]}|=|1" tip="0" />
			<control id="31" name="Если в разделе 2 заполнены графы 7-8, то должны быть заполнены графы 1 или 2 раздела 4" condition="{[2][1][7]}+{[2][1][8]}|=|1" rule="{[4][1][1]}+{[4][1][2]}|=|1" tip="0" />
			<control id="32" name="Если в разделе 2 заполнены графы 7-8, то должны быть заполнены  графы  2 или 3 раздела 5" condition="{[2][1][7]}+{[2][1][8]}|=|1" rule="{[5][1][2]}+{[5][1][3]}|=|1" tip="0" />
			<control id="36" name="Если в разделе 9 заполнена строка 1, то должны быть заполнена графа 3 раздела 4" condition="{[9][1][1]}|=|1" rule="{[4][1][3]}|&gt;|0" tip="1" />
			<control id="41" name="Если в разделе 9 заполнена строка 7, то должна быть заполнена графа 3 раздела 5" condition="{[9][7][1]}|=|1" rule="{[5][1][3]}|&gt;|0" tip="1" />
			<control id="68" name="Раздел 11 строка 2 -возможен только один вариант ответа" condition="" rule="SUM{[11][2][1,2,3,4,5,6]}|=|1" precision="0" tip="1" />
		</controls>
	</rshelper>
	<tableStyles />
	<TabControl.Resources>
		<Style x:Key="def_textblock">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="tb_l5">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="bold1">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="bold2">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="14" />
		</Style>
		<Style x:Key="bold14">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="14" />
		</Style>
		<Style x:Key="def_combo">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="100" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="def_textbox">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="20" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="okved">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="60" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="def_datetime">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="150" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="wide_full">
			<Setter Property="TextBlock.VerticalAlignment" Value="Top" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="wide">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="50" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="italic80">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
			<Setter Property="Control.FontStyle" Value="Italic" />
		</Style>
		<Style x:Key="italic80center">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
			<Setter Property="Control.FontStyle" Value="Italic" />
		</Style>
		<Style x:Key="right">
			<Setter Property="TextBlock.TextAlignment" Value="Right" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="center">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="center-bold">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="wide_full_tip1">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="5,0,25,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="tip1">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="TextBlock.HorizontalAlignment" Value="Right" />
			<Setter Property="Control.Width" Value="15" />
			<Setter Property="Control.Margin" Value="5,0,5,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
	</TabControl.Resources>
	<refs>
		<ref name="s_god">
			<item>2004-2004</item>
			<item>2005-2005</item>
			<item>2006-2006</item>
			<item>2007-2007</item>
			<item>2008-2008</item>
			<item>2009-2009</item>
			<item>2010-2010</item>
			<item>2011-2011</item>
			<item>2012-2012</item>
			<item>2013-2013</item>
			<item>2014-2014</item>
			<item>2015-2015</item>
			<item>2016-2016</item>
			<item>2017-2017</item>
			<item>2018-2018</item>
			<item>2019-2019</item>
			<item>2020-2020</item>
		</ref>
		<ref name="s_mes">
			<item>1-1 квартал</item>
			<item>2-2 квартал</item>
			<item>3-3 квартал</item>
			<item>4-4 квартал</item>
		</ref>
	</refs>
	<java date="14.12.2017 13:01:47" />
	<restricts date="14.12.2017 13:01:47" />
	<hints date="14.12.2017 13:01:47" />
	<tabs>
		<tab text="Титульный лист">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="20,20,20,20" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
									<col w="1.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="100" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="20" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0" cs="3">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="bold2" text="Форма № ДАС Обследование деловой активности строительной организации" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Отчетный период:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="1" z="0">
										<Grid>
											<TextBoxFake StyleName="wide_full" AC="True" Id="s_mes" TagName="period" Pass="True" />
										</Grid>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Год:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="2" z="0">
										<Grid>
											<TextBoxFake StyleName="wide_full" AC="True" Id="s_god" TagName="year" Pass="True" />
										</Grid>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="bold1" text="Наименование предприятия:" />
										</WrapPanel>
									</Border>
									<Border c="1" r="3" z="0">
										<Grid>
											<TextBoxFake AC="True" CanAC="True" RefErrDescr="Наименование предприятия" Id="name" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="10,10,10,10" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Код по ОКУД" />
										</WrapPanel>
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="ОКПО/ Идент. номер ТОСП" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Руководитель организации (ФИО)" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (должность)" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (ФИО)" />
										</WrapPanel>
									</Border>
									<Border c="5" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Контактный телефон" />
										</WrapPanel>
									</Border>
									<Border c="6" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="E-mail респондента" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="0612001" />
										</WrapPanel>
									</Border>
									<Border c="1" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="ОКПО/ Идент. номер ТОСП" Id="okpo" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="2" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Руководитель организации (ФИО)" Id="leader_fio" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="3" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (должность)" Id="responsible_post" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="4" r="1" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="custom:RefPluginEmplo" FullCell="True" AC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (ФИО)" Id="responsible_fio" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="5" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Контактный телефон" Id="phone" TagName="attr1" Required="True" />
										</Grid>
									</Border>
									<Border c="6" r="1" z="0">
										<Grid>
											<TextBoxFake FullCell="True" RefErrDescr="E-mail респондента" Id="e_mail" TagName="attr1" Required="True" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 1. Направления деятельности ст...">
			<GridSplittered2 TagName="sections" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" NameRef="1">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 1. Направления деятельности строительной организации" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Значение" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Строительство:   жилые здания" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="                              нежилые зданий" />
										</WrapPanel>
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="02" />
										</WrapPanel>
									</Border>
									<Border c="3" r="4" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="5" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="5" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="                              сооружения" />
										</WrapPanel>
									</Border>
									<Border c="2" r="5" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="03" />
										</WrapPanel>
									</Border>
									<Border c="3" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="6" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="6" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Капитальный ремонт зданий и сооружений" />
										</WrapPanel>
									</Border>
									<Border c="2" r="6" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="04" />
										</WrapPanel>
									</Border>
									<Border c="3" r="6" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="7" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="7" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Текущий ремонт зданий и сооружений" />
										</WrapPanel>
									</Border>
									<Border c="2" r="7" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="05" />
										</WrapPanel>
									</Border>
									<Border c="3" r="7" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="8" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="8" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Другое" />
										</WrapPanel>
									</Border>
									<Border c="2" r="8" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="06" />
										</WrapPanel>
									</Border>
									<Border c="3" r="8" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 06" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 2. Использование организацией ...">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 2. Использование организацией производственных мощностей в текущем квартале,процент" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="2" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Использование  органиазацией производственных мощностей в текущем квартале, %" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="не более 30" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="31-40" />
										</WrapPanel>
									</Border>
									<Border c="5" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="41-50" />
										</WrapPanel>
									</Border>
									<Border c="6" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="51-60" />
										</WrapPanel>
									</Border>
									<Border c="7" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="61-70" />
										</WrapPanel>
									</Border>
									<Border c="8" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="71-80" />
										</WrapPanel>
									</Border>
									<Border c="9" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="81-90" />
										</WrapPanel>
									</Border>
									<Border c="10" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="свыше  90" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="4" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="5" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="6" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="4" />
										</WrapPanel>
									</Border>
									<Border c="7" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="5" />
										</WrapPanel>
									</Border>
									<Border c="8" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="6" />
										</WrapPanel>
									</Border>
									<Border c="9" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="7" />
										</WrapPanel>
									</Border>
									<Border c="10" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="8" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="значение" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="9" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="10" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 8, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 3. Обеспеченность организации ...">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 3. Обеспеченность организации заказами и финансированием в текущем квартале,(количество месяцев)" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="3" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Менее 1" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1-3" />
										</WrapPanel>
									</Border>
									<Border c="5" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="4-6" />
										</WrapPanel>
									</Border>
									<Border c="6" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="7-9" />
										</WrapPanel>
									</Border>
									<Border c="7" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="10-12" />
										</WrapPanel>
									</Border>
									<Border c="8" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="13-15" />
										</WrapPanel>
									</Border>
									<Border c="9" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="16 и более" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="4" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="5" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="6" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="4" />
										</WrapPanel>
									</Border>
									<Border c="7" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="5" />
										</WrapPanel>
									</Border>
									<Border c="8" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="6" />
										</WrapPanel>
									</Border>
									<Border c="9" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="7" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Заказами" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="9" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Финансированием" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="02" />
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="9" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 4. Оценка  уровня портфеля зак...">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 4. Оценка  уровня портфеля заказов или планов производства в текущем квартале" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="4" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Оценка уровня портфеля заказов или планов производства  в текущем квартале" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Более чем достаточный (выше нормального)" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Достаточный (нормальный  для периода обследования)" />
										</WrapPanel>
									</Border>
									<Border c="5" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Недостаточный (ниже нормального)" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="4" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="5" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Значение" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 5. Оценка производственных мощ...">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 5. Оценка производственных мощностей (количество и качество оборудования)  с учетом портфеля заказов и ожидаемого спроса на строительные работы в ближайшие 12 месяцев" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="5" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Оценка производственных мощностей (количество и качество оборудования)  с учетом портфеля заказов и ожидаемого спроса на строительные работы в ближайшие 12 месяцев" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Более чем достаточно (выше нормального)" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Достаточно (нормально для периода обследования)" />
										</WrapPanel>
									</Border>
									<Border c="5" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Недостаточно(ниже нормального)" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="4" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="5" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Значение" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 6. Оценка производственной дея...">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 6. Оценка производственной деятельности" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="6" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Показатели деятельности" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="В текущем квартале по сравнению с предыдущим  кварталом увеличение" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="В текущем квартале по сравнению с предыдущим  кварталом  без изменений" />
										</WrapPanel>
									</Border>
									<Border c="5" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="В текущем квартале по сравнению с предыдущим  кварталом уменьшение" />
										</WrapPanel>
									</Border>
									<Border c="6" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="В следующем квартале по сравнению с текущим  кварталом увеличение" />
										</WrapPanel>
									</Border>
									<Border c="7" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="В следующем квартале по сравнению с текущим  кварталом без изменений" />
										</WrapPanel>
									</Border>
									<Border c="8" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="В следующем квартале по сравнению с текущим  кварталом уменьшение" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="4" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="5" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="6" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="4" />
										</WrapPanel>
									</Border>
									<Border c="7" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="5" />
										</WrapPanel>
									</Border>
									<Border c="8" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="6" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Физический объем работ" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Число заключенных договоров (портфель заказов)" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="02" />
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Численность занятых" />
										</WrapPanel>
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="03" />
										</WrapPanel>
									</Border>
									<Border c="3" r="4" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="4" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="4" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="4" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="4" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="4" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="5" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="5" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Собственная конкурентная позиция" />
										</WrapPanel>
									</Border>
									<Border c="2" r="5" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="04" />
										</WrapPanel>
									</Border>
									<Border c="3" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 7. Оценка изменения цен">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 7. Оценка изменения цен" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="7" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Цены на строительные материалы в текущем квартале по сравнению с предыдущим кварталом" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Цены на строительные материалы в следующем квартале по сравнению с текущим кварталом" />
										</WrapPanel>
									</Border>
									<Border c="5" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Цены на строительно-монтажные работы в текущем квартале по сравнению с предыдущим кварталом" />
										</WrapPanel>
									</Border>
									<Border c="6" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Цены на строительно-монтажные работы в следующем квартале по сравнению с текущим кварталом" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="4" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="5" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="6" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="4" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Повышение :  большими темпами" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="                       теми же темпами" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="02" />
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="                       меньшими темпами" />
										</WrapPanel>
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="03" />
										</WrapPanel>
									</Border>
									<Border c="3" r="4" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="4" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="4" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="4" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="5" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="5" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Без изменений" />
										</WrapPanel>
									</Border>
									<Border c="2" r="5" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="04" />
										</WrapPanel>
									</Border>
									<Border c="3" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="6" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="6" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Снижение" />
										</WrapPanel>
									</Border>
									<Border c="2" r="6" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="05" />
										</WrapPanel>
									</Border>
									<Border c="3" r="6" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="6" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="6" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="6" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 8. Оценка финансового положени...">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 8. Оценка финансового положения Вашей организации" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="8" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Показатели деятельности" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="В текущем квартале по сравнению с предыдущим кварталом увеличение (улучшение)" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="В текущем квартале по сравнению с предыдущим кварталом без изменений" />
										</WrapPanel>
									</Border>
									<Border c="5" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="В текущем квартале по сравнению с предыдущим кварталом уменьшение (ухудшение)" />
										</WrapPanel>
									</Border>
									<Border c="6" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="В текущем квартале по сравнению с предыдущим кварталом отсутствие явления, характеризующегося данным показателем" />
										</WrapPanel>
									</Border>
									<Border c="7" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="В следующем квартале по сравнению с текущим кварталом увеличение (улучшение)" />
										</WrapPanel>
									</Border>
									<Border c="8" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="В следующем квартале по сравнению с текущим кварталом без изменений" />
										</WrapPanel>
									</Border>
									<Border c="9" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="В следующем квартале по сравнению с текущим кварталом уменьшение (ухудшение)" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="4" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="5" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="6" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="4" />
										</WrapPanel>
									</Border>
									<Border c="7" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="5" />
										</WrapPanel>
									</Border>
									<Border c="8" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="6" />
										</WrapPanel>
									</Border>
									<Border c="9" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="7" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Прибыль" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="9" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Убыток" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="02" />
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="9" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Обеспеченность финансовыми ресурсами" />
										</WrapPanel>
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock">
												<inlines />
											</TextBlockFake>
										</WrapPanel>
									</Border>
									<Border c="3" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="9" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: " TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="5" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="5" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="   собственными" />
										</WrapPanel>
									</Border>
									<Border c="2" r="5" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="03" />
										</WrapPanel>
									</Border>
									<Border c="3" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="9" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="6" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="6" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="   кредитными и заемными" />
										</WrapPanel>
									</Border>
									<Border c="2" r="6" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="04" />
										</WrapPanel>
									</Border>
									<Border c="3" r="6" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="6" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="6" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="6" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="6" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="6" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="9" r="6" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="7" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="7" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Просроченная кредиторская задолженность" />
										</WrapPanel>
									</Border>
									<Border c="2" r="7" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="05" />
										</WrapPanel>
									</Border>
									<Border c="3" r="7" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="7" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="7" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="7" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="7" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="7" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="9" r="7" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="8" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="8" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Просроченная дебиторская задолженность" />
										</WrapPanel>
									</Border>
									<Border c="2" r="8" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="06" />
										</WrapPanel>
									</Border>
									<Border c="3" r="8" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 06" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="8" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 06" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="8" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 06" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="8" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 06" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="8" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 06" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="8" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 06" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="9" r="8" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: 06" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="9" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="9" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Инвестиции" />
										</WrapPanel>
									</Border>
									<Border c="2" r="9" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="07" />
										</WrapPanel>
									</Border>
									<Border c="3" r="9" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 07" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="9" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 07" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="9" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 07" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="9" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 07" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="9" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 07" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="9" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 07" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="9" r="9" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 7, строка: 07" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 9. Основные факторы, ограничив...">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 9. Основные факторы, ограничивающие строительную деятельность организации(не более 3-х)" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="9" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Значение" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Недостаток заказов на работы" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Неплатежеспособность заказчиков" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="02" />
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Высокий уровень налогов" />
										</WrapPanel>
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="03" />
										</WrapPanel>
									</Border>
									<Border c="3" r="4" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="5" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="5" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Высокий % коммерческого кредита" />
										</WrapPanel>
									</Border>
									<Border c="2" r="5" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="04" />
										</WrapPanel>
									</Border>
									<Border c="3" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="6" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="6" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Недостаток материалов" />
										</WrapPanel>
									</Border>
									<Border c="2" r="6" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="05" />
										</WrapPanel>
									</Border>
									<Border c="3" r="6" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="7" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="7" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Недостаток финансирования" />
										</WrapPanel>
									</Border>
									<Border c="2" r="7" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="06" />
										</WrapPanel>
									</Border>
									<Border c="3" r="7" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 06" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="8" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="8" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Нехватка и изношенность строительных машин и механизмов" />
										</WrapPanel>
									</Border>
									<Border c="2" r="8" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="07" />
										</WrapPanel>
									</Border>
									<Border c="3" r="8" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 07" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="9" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="9" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Недостаток квалифицированных рабочих" />
										</WrapPanel>
									</Border>
									<Border c="2" r="9" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="08" />
										</WrapPanel>
									</Border>
									<Border c="3" r="9" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 08" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="10" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="10" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Высокая стоимость материалов, конструкций, изделий" />
										</WrapPanel>
									</Border>
									<Border c="2" r="10" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="09" />
										</WrapPanel>
									</Border>
									<Border c="3" r="10" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 09" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="11" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="11" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Конкуренция со стороны других строительных фирм" />
										</WrapPanel>
									</Border>
									<Border c="2" r="11" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="10" />
										</WrapPanel>
									</Border>
									<Border c="3" r="11" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 10" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="12" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="12" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Погодные условия" />
										</WrapPanel>
									</Border>
									<Border c="2" r="12" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="11" />
										</WrapPanel>
									</Border>
									<Border c="3" r="12" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 11" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="13" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="13" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Ограничений нет" />
										</WrapPanel>
									</Border>
									<Border c="2" r="13" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="12" />
										</WrapPanel>
									</Border>
									<Border c="3" r="13" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 12" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="14" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="14" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Другое" />
										</WrapPanel>
									</Border>
									<Border c="2" r="14" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="13" />
										</WrapPanel>
									</Border>
									<Border c="3" r="14" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 13" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 10. Общая оценка экономической...">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 10. Общая оценка экономической ситуации  организации" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="10" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Оценка ситуации - в текущем кватале" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Прогноз - в следующем квартале по сравнению с текущим кварталом" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="4" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Благоприятная" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Удовлетворительная" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="02" />
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Неудовлеворительная" />
										</WrapPanel>
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="03" />
										</WrapPanel>
									</Border>
									<Border c="3" r="4" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="5" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="5" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Улучшение" />
										</WrapPanel>
									</Border>
									<Border c="2" r="5" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="04" />
										</WrapPanel>
									</Border>
									<Border c="3" r="5" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="5" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="6" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="6" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Без изменений" />
										</WrapPanel>
									</Border>
									<Border c="2" r="6" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="05" />
										</WrapPanel>
									</Border>
									<Border c="3" r="6" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="6" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="7" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="7" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Ухудшение" />
										</WrapPanel>
									</Border>
									<Border c="2" r="7" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="06" />
										</WrapPanel>
									</Border>
									<Border c="3" r="7" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 06" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="7" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 06" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 11. Какова, по Вашему мнению, ...">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 11. Какова, по Вашему мнению, доля занижения работ по виду деятельности &quot;Строительство&quot;" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="11" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="до 5%" />
										</WrapPanel>
									</Border>
									<Border c="4" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="свыше 5 до 10%" />
										</WrapPanel>
									</Border>
									<Border c="5" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="свыше 10 до 20%" />
										</WrapPanel>
									</Border>
									<Border c="6" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="свыше 20 до 40%" />
										</WrapPanel>
									</Border>
									<Border c="7" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="свыше 40 до 50%" />
										</WrapPanel>
									</Border>
									<Border c="8" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="свыше 50%" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="4" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="2" />
										</WrapPanel>
									</Border>
									<Border c="5" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border c="6" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="4" />
										</WrapPanel>
									</Border>
									<Border c="7" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="5" />
										</WrapPanel>
									</Border>
									<Border c="8" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="6" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Доля документально неоформленных работ" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="2" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="Доля занижения объема выполненных работ на величину стоимости неоприходованных материалов заказчиков" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="02" />
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 1, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="4" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 2, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="5" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 3, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="6" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 4, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="7" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 5, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="8" r="3" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="rs:0,1" IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻15☺11☻2" AC="True" RefErrDescr="Столбец: 6, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 12. Состояние конкурентной сре...">
			<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 12. Состояние конкурентной среды в строительстве" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="12" Ref="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border c="0" r="0" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование" />
										</WrapPanel>
									</Border>
									<Border c="2" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border c="3" r="0" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Отметить при согласии" />
										</WrapPanel>
									</Border>
									<Border c="0" r="1" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border c="2" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border c="3" r="1" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="center-bold" text="1" />
										</WrapPanel>
									</Border>
									<Border c="0" r="2" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="2" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="За истекший период уровень ненадлежащей рекламы снизился" />
										</WrapPanel>
									</Border>
									<Border c="2" r="2" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border c="3" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻1" RefErrDescr="Столбец: 1, строка: 01" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="3" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="3" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="За истекший период уровень недобросовестной конкуренции снизился" />
										</WrapPanel>
									</Border>
									<Border c="2" r="3" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="02" />
										</WrapPanel>
									</Border>
									<Border c="3" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻1" RefErrDescr="Столбец: 1, строка: 02" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="4" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="4" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="За истекший период антиконкурентных действий органов государственной власти и местного самоуправления стало меньше" />
										</WrapPanel>
									</Border>
									<Border c="2" r="4" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="03" />
										</WrapPanel>
									</Border>
									<Border c="3" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻1" RefErrDescr="Столбец: 1, строка: 03" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="5" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="5" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="За истекший период состояние конкурентной среды улучшилось" />
										</WrapPanel>
									</Border>
									<Border c="2" r="5" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="04" />
										</WrapPanel>
									</Border>
									<Border c="3" r="5" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻1" RefErrDescr="Столбец: 1, строка: 04" TagName="attr1" />
										</Grid>
									</Border>
									<Border c="0" r="6" z="0">
										<WrapPanel ha="Left" va="Center" />
									</Border>
									<Border c="1" r="6" z="0">
										<WrapPanel ha="Left" va="Center">
											<TextBlockFake StyleName="tb_l5" text="За истекший период доступность услуг естественных монополий возросла" />
										</WrapPanel>
									</Border>
									<Border c="2" r="6" z="0">
										<WrapPanel ha="Center" va="Center">
											<TextBlockFake StyleName="def_textblock" text="05" />
										</WrapPanel>
									</Border>
									<Border c="3" r="6" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻1" RefErrDescr="Столбец: 1, строка: 05" TagName="attr1" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
	</tabs>
	<blocks />
</root117>